/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.platform.service;

/**
 * @author 田平 create 2019年7月10日上午8:45:24
 */
public interface EncryptColService {

	public boolean checkEncryptColOfTabJDBC(String colName, String sql);

	public boolean checkEncryptColOfTab(String tabName, String colName);

	public void refreshEncryptColCache();
}
